{
    "addPeople": {
        "add": "Invitar",
        "addContacts": "Invitar a sus contactos",
        "copyInvite": "Copiar la invitación a la reunión",
        "copyLink": "Copiar el link de la reunión",
        "copyStream": "Copiar el link de la transmisión en vivo",
        "contacts": "contactos",
        "countryNotSupported": "Aún no contamos con soporte a este destino.",
        "countryReminder": "¿Llamando fuera de los Estados Unidos? ¡Por favor, asegúrese de empezar con el código de país!",
        "defaultEmail": "Dirección de correo por defecto",
        "disabled": "No puede invitar a otras personas.",
        "failedToAdd": "Error al agregar participantes",
        "footerText": "La marcación está desactivada.",
        "googleEmail": "Correo electrónico de Google",
        "inviteMoreHeader": "Usted se encuentra solo en la reunión",
        "inviteMoreMailSubject": "Unirse a la reunión {{appName}}",
        "inviteMorePrompt": "Invitar a más personas",
        "linkCopied": "Link copiado al portapapeles",
        "noResults": "No se encontraron coincidencias",
        "outlookEmail": "Correo de Outlook",
        "phoneNumbers": "números de teléfono",
        "searching": "Búscando...",
        "shareInvite": "Compartir la invitación a la reunión",
        "shareLink": "Compartir el link de la reunion",
        "shareStream": "Compartir el link de la transmición en vivo",
        "sipAddresses": "direcciones sip",
        "telephone": "Teléfono: {{number}}",
        "title": "Invitar a otras personas a esta reunión",
        "yahooEmail": "Correo de Yahoo"
    },
    "audioDevices": {
        "bluetooth": "Bluetooth",
        "headphones": "Auriculares",
        "phone": "Teléfono",
        "speaker": "Altavoz",
        "none": "No hay dispositivos de audio disponibles"
    },
    "audioOnly": {
        "audioOnly": "Solo sonido y pantalla compartida"
    },
    "calendarSync": {
        "addMeetingURL": "Agregar un vínculo a la reunión",
        "confirmAddLink": "¿Quiere añadir un enlace de CliteHD a este evento?",
        "error": {
            "appConfiguration": "La integración del calendario no está configurada correctamente",
            "generic": "Se ha producido un error. Compruebe la configuración del calendario o pruebe cargarlo nuevamente.",
            "notSignedIn": "Se ha producido un error de autenticación para ver los eventos del calendario. Compruebe la configuración del calendario e intente iniciar sesión de nuevo"
        },
        "join": "Unirse",
        "joinTooltip": "Unirse a la reunión",
        "nextMeeting": "próxima reunión",
        "noEvents": "No hay eventos próximos programados.",
        "ongoingMeeting": "reunión en curso",
        "permissionButton": "Abrir configuración",
        "permissionMessage": "Los permisos al calendario son necesarios para ver sus reuniones en la aplicación.",
        "refresh": "Actualizar calendario",
        "today": "Hoy"
    },
    "chat": {
        "enter": "Entrar en la sala",
        "error": "Error: su mensaje no se envío. Motivo: {{error}}",
        "fieldPlaceHolder": "Escriba su mensaje aquí",
        "messagebox": "Escriba un mensaje",
        "messageTo": "Mensaje privado para {{recipient}}",
        "noMessagesMessage": "No hay mensajes en la reunión. ¡Inicie una conversación!",
        "nickname": {
            "popover": "Selecciona un apodo",
            "title": "Introduce un apodo para usar el chat",
            "titleWithPolls": "Introduce un apodo para usar el chat"
        },
        "privateNotice": "Mensaje privado para {{recipient}}",
        "message": "Mensaje",
        "messageAccessibleTitle": "{{user}} dice:",
        "messageAccessibleTitleMe": "yo digo:",
        "smileysPanel": "Panel de Emojis",
        "tabs": {
            "chat": "Chat",
            "polls": "Encuestas"
        },
        "title": "Chat",
        "titleWithPolls": "Chat",
        "you": "tú"
    },
    "chromeExtensionBanner": {
        "installExtensionText": "Instalar la extensión para Google Calendar y la integración con Office 365",
        "buttonText": "Instalar extensión de Chrome",
        "dontShowAgain": "No mostrar nuevamente",
        "close": "Cerrar"
    },
    "connectingOverlay": {
        "joiningRoom": "Conectándose a la reunión…"
    },
    "connection": {
        "ATTACHED": "Adjunto",
        "AUTHENTICATING": "Autenticando",
        "AUTHFAIL": "Error de autenticación",
        "CONNECTED": "Conectado",
        "CONNECTING": "Conectando",
        "CONNFAIL": "Error de conexión",
        "DISCONNECTED": "Desconectado",
        "DISCONNECTING": "Desconectando",
        "ERROR": "Error",
        "FETCH_SESSION_ID": "Obteniendo session-ID…",
        "GET_SESSION_ID_ERROR": "Obtener session-id error: {{code}}",
        "GOT_SESSION_ID": "Obteniendo session-ID… Listo",
        "LOW_BANDWIDTH": "El vídeo para {{displayName}} ha sido desactivado para ahorrar ancho de banda"
    },
    "connectionindicator": {
        "address": "Dirección:",
        "audio_ssrc": "Audio SSRC:",
        "bandwidth": "Ancho de banda estimado:",
        "bitrate": "Tasa de transferencia:",
        "bridgeCount": "Contador del servidor: ",
        "codecs": "Codecs (A/V):",
        "connectedTo": "Conectado a:",
        "e2e_rtt": "E2E RTT:",
        "framerate": "Fotogramas por segundo:",
        "less": "Mostrar menos",
        "localaddress": "Dirección local:",
        "localaddress_plural": "Direcciones locales:",
        "localport": "Puerto local:",
        "localport_plural": "Puertos locales:",
        "maxEnabledResolution": "enviar max",
        "more": "Mostrar más",
        "packetloss": "Pérdida de paquetes:",
        "quality": {
            "good": "Buena",
            "inactive": "Inactivo",
            "lost": "Perdido",
            "nonoptimal": "No es óptimo",
            "poor": "Deficiente"
        },
        "remoteaddress": "Dirección remota:",
        "remoteaddress_plural": "Direcciones remotas:",
        "remoteport": "Puerto remoto:",
        "remoteport_plural": "Puertos remotos:",
        "resolution": "Resolución:",
        "savelogs": "Guardar logs",
        "participant_id": "ID participante:",
        "status": "Calidad:",
        "transport": "Transporte:",
        "transport_plural": "Transportes:",
        "video_ssrc": "Video SSRC:"
    },
    "dateUtils": {
        "earlier": "Anterior",
        "today": "Hoy",
        "yesterday": "Ayer"
    },
    "deepLinking": {
        "appNotInstalled": "Necesitas la aplicación {{app}} para unirte a esta reunión en el teléfono.",
        "description": "¿No pasó nada? Hemos intentado iniciar la reunión en la aplicación de escritorio {{app}}. Intenta de nuevo o inicia en la aplicación web {{app}}.",
        "descriptionWithoutWeb": "¿No pasó nada? Intentamos iniciar su reunión en la aplicación de escritorio {{app}}.",
        "downloadApp": "Descargar la app",
        "ifDoNotHaveApp": "Si aún no tienes la app:",
        "ifHaveApp": "Si ya tienes la app:",
        "joinInApp": "Unirse a la reunion usando la app",
        "launchWebButton": "Iniciar en el navegador",
        "title": "Iniciando la reunión en {{app}}…",
        "tryAgainButton": "Intentar de nuevo en el escritorio"
    },
    "defaultLink": "ej. {{url}}",
    "defaultNickname": "ej. Juan Pérez",
    "deviceError": {
        "cameraError": "Error al acceder a tu cámara",
        "cameraPermission": "Error al obtener permiso de la cámara",
        "microphoneError": "Error al acceder a tu micrófono",
        "microphonePermission": "Error al obtener permiso del micrófono"
    },
    "deviceSelection": {
        "noPermission": "Permiso no concedido",
        "previewUnavailable": "Vista previa no disponible",
        "selectADevice": "Seleccionar un dispositivo",
        "testAudio": "Reproducir un sonido de prueba"
    },
    "dialog": {
        "accessibilityLabel": {
            "liveStreaming": "Transmisión en vivo"
        },
        "add": "Agregar",
        "allow": "Permitir",
        "alreadySharedVideoMsg": "Otro participante ya está compartiendo un vídeo. Esta conferencia sólo permite compartir un vídeo a la vez.",
        "alreadySharedVideoTitle": "Solo se permite un vídeo compartido a la vez",
        "applicationWindow": "Ventana de aplicación",
        "authenticationRequired": "Se requiere autenticación",
        "Back": "Anterior",
        "cameraConstraintFailedError": "Su cámara no satisface algunos de los requerimientos.",
        "cameraNotFoundError": "No se encontró la cámara.",
        "cameraNotSendingData": "No podemos acceder a la cámara. Asegúrate que no haya otra aplicación usándola, selecciona otro dispositivo del menú de configuración o intenta volver a cargar la aplicación.",
        "cameraNotSendingDataTitle": "No es posible acceder a la cámara",
        "cameraPermissionDeniedError": "No has otorgado permiso para usar la cámara. Puedes unirte a la conferencia de todos modos, pero los demás asistentes no te podrán ver. Usa el botón de la cámara en la barra de direcciones para solucionar esto.",
        "cameraTimeoutError": "No se ha podido iniciar la fuente de vídeo. Se ha agotado el tiempo de espera.",
        "cameraUnknownError": "No se puede usar la cámara por un motivo desconocido.",
        "cameraUnsupportedResolutionError": "La cámara no admite la resolución de vídeo requerida.",
        "Cancel": "Cancelar",
        "close": "Cerrar",
        "conferenceDisconnectMsg": "Se recomienda que compruebes la conexión de la red. Reconectando en {{seconds}} segundos…",
        "conferenceDisconnectTitle": "Ha sido desconectado.",
        "conferenceReloadMsg": "Estamos tratando de arreglar esto. Reconectando en {{seconds}} segundos…",
        "conferenceReloadTitle": "Desafortunadamente, algo salió mal.",
        "confirm": "Confirmar",
        "confirmNo": "No",
        "confirmYes": "Sí",
        "connectError": "¡Oops! Algo salió mal y no fue posible conectarnos a la conferencia.",
        "connectErrorWithMsg": "¡Oops! Algo salió mal y no fue posible conectarnos a la conferencia: {{msg}}",
        "connecting": "Conectando",
        "contactSupport": "Contacta al soporte técnico",
        "copied": "Copiado",
        "copy": "Copiar",
        "dismiss": "Descartar",
        "displayNameRequired": "¡Hola! ¿Cuál es tu nombre?",
        "done": "Listo",
        "e2eeDescription": "El cifrado de extremo a extremo es actualmente EXPERIMENTAL. Tenga en cuenta que activarlo puede deshabilitar servicios como: grabación, transmisión en vivo y participación telefónica. Además, esta reunión solo funcionará con personas que se unan con un navegador.",
        "e2eeLabel": "Habilitar cifrado Extremo-a-Extremo",
        "e2eeDisabledDueToMaxModeDescription": "No se puede activar el cifrado de extremo a extremo debido al gran número de participantes en la conferencia.",
        "e2eeWarning": "ADVERTENCIA: No todos los participantes de esta reunión soportan el cifrado de extremo a extremo. Si usted habilita esta opción, ellos no podrán verlo ni oírlo.",
        "e2eeWillDisableDueToMaxModeDescription": "ADVERTENCIA: El cifrado de extremo a extremo se desactivará automáticamente si se unen más participantes a la conferencia.",
        "enterDisplayName": "Por favor ingresa tu nombre aquí",
        "embedMeeting": "Incrustar reunión",
        "error": "Error",
        "gracefulShutdown": "Nuestro servicio se encuentra en mantenimiento. Por favor, intente más tarde.",
        "grantModeratorDialog": "¿Estas seguro de que quieres convertir a este participante en moderator?",
        "grantModeratorTitle": "Convertir en moderador",
        "hideShareAudioHelper": "No volver a mostrar este diálogo",
        "IamHost": "Soy el anfitrión",
        "incorrectRoomLockPassword": "Contraseña incorrecta",
        "incorrectPassword": "Nombre de usuario o contraseña incorrecta",
        "internalError": "¡Oops! Algo salió mal. El siguiente error ocurrió: {{error}}",
        "internalErrorTitle": "Error interno",
        "kickMessage": "Puede ponerse en contacto con {{participantDisplayName}} para obtener más detalles.",
        "kickParticipantButton": "Expulsar",
        "kickParticipantDialog": "¿Seguro que quiere expulsar a este participante?",
        "kickParticipantTitle": "¿Expulsar a este participante?",
        "kickTitle": "¡Ay! {{participantDisplayName}} te expulsó de la reunión",
        "liveStreaming": "Transmisión en vivo",
        "liveStreamingDisabledBecauseOfActiveRecordingTooltip": "No es posible mientras la grabación este activa",
        "liveStreamingDisabledTooltip": "Las trasmisiones están deshabilitadas.",
        "lockMessage": "No se pudo bloquear la conferencia.",
        "lockRoom": "Agregar $t(lockRoomPasswordUppercase) a la reunión",
        "lockTitle": "El bloqueo falló",
        "logoutQuestion": "¿Está seguro que desea salir y detener la conferencia?",
        "login": "Iniciar sesión",
        "logoutTitle": "Cerrar sesión",
        "maxUsersLimitReached": "El límite máximo de participantes ha sido alcanzado. Por favor contacta al organizador o intenta más tarde.",
        "maxUsersLimitReachedTitle": "La reunión está llena.",
        "micConstraintFailedError": "El micrófono no satisface algunos de los requerimientos.",
        "micNotFoundError": "No se encontró el micrófono.",
        "micNotSendingData": "Vaya a la configuración de su computadora para activar el micrófono y ajustar su nivel",
        "micNotSendingDataTitle": "Su micrófono está silenciado en la configuración de su sistema",
        "micPermissionDeniedError": "No ha otorgado permisos para usar su micrófono. Puede unirse a la conferencia, pero no lo podrán escuchar. Utilice el botón en la barra de dirección para solucionar esto.",
        "micTimeoutError": "No se ha podido iniciar la fuente de audio. Se ha agotado el tiempo de espera.",
        "micUnknownError": "No se puede usar el micrófono por motivos desconocidos.",
        "moderationAudioLabel": "Permitir a los asistentes activar su audio.",
        "moderationVideoLabel": "Permitir a los asistentes activar su video.",
        "muteEveryoneElseDialog": "Una vez silenciados, no podrás quitarles el modo silencio, pero ellos podrán hacerlo en cualquier momento.",
        "muteEveryoneElseTitle": "¿Silenciar a todos excepto a {{whom}}?",
        "muteEveryoneDialog": "¿Estás seguro que quieres silenciar a todos? No podrás quitarles el silencio, pero ellos pueden quitárselo en cualquier momento.",
        "muteEveryoneDialogModerationOn": "Los participantes pueden enviar una solicitud de intervención en cualquier momento.",
        "muteEveryoneTitle": "¿Silenciar a todos?",
        "muteEveryoneElsesVideoDialog": "Una vez desactivada la cámara, no podrás volver a activarla, pero pueden volver a activarla en cualquier momento.",
        "muteEveryoneElsesVideoTitle": "¿Detener el vídeo de todos, excepto el de {{whom}}?",
        "muteEveryonesVideoDialog": "Los participantes pueden encender su vídeo en cualquier momento.",
        "muteEveryonesVideoDialogModerationOn": "Los participantes pueden enviar una solicitud para encender su vídeo en cualquier momento.",
        "muteEveryonesVideoDialogOk": "Desactivar",
        "muteEveryonesVideoTitle": "¿Detener el vídeo de todos?",
        "muteEveryoneSelf": "ti mismo",
        "muteEveryoneStartMuted": "Todos inician silenciados desde ahora",
        "muteParticipantBody": "No podrás quitarles el modo en silencio, pero ellos pueden quitárselo en cualquier momento.",
        "muteParticipantButton": "Silenciar",
        "muteParticipantDialog": "¿Seguro que quieres silenciar a este participante? No podrás revertir esta acción, pero el participante podrá hacerlo en cualquier momento",
        "muteParticipantsVideoDialog": "¿Estás seguro de que quieres apagar la cámara de este participante? No podrás volver a encender la cámara, pero ellos pueden volver a encenderla en cualquier momento.",
        "muteParticipantTitle": "¿Silenciar a este participante?",
        "muteParticipantsVideoButton": "Detener video",
        "muteParticipantsVideoTitle": "¿Desactivar la cámara de este participante?",
        "muteParticipantsVideoBody": "No podrás volver a encender la cámara, pero ellos pueden volver a encenderla en cualquier momento.",
        "noDropboxToken": "No hay un token válido de Dropbox",
        "Ok": "Aceptar",
        "password": "Contraseña",
        "passwordLabel": "$t(lockRoomPasswordUppercase)",
        "passwordNotSupported": "No se soporta $t(lockRoomPassword) en la reunión",
        "passwordNotSupportedTitle": "$t(lockRoomPasswordUppercase) no es compatible",
        "passwordRequired": "$t(lockRoomPasswordUppercase) necesario",
        "permissionErrorTitle": "Permiso necesario",
        "permissionCameraRequiredError": "El permiso de cámara es necesario para participar en conferencias con vídeo. Por favor, permítelo en Ajustes",
        "permissionMicRequiredError": "El permiso de micrófono es necesario para participar en conferencias con sonido. Por favor, permítelo en Ajustes",
        "popupError": "Su navegador está bloqueando las ventanas emergentes de este sitio. Habilite las ventanas emergentes en la configuración de seguridad de su navegador y vuelva a intentarlo.",
        "popupErrorTitle": "Ventana emergente bloqueada",
        "readMore": "mas",
        "recording": "Grabando",
        "recordingDisabledBecauseOfActiveLiveStreamingTooltip": "No es posible mientras la transmisión en vivo este activa",
        "recordingDisabledTooltip": "Inicio de grabación desactivado.",
        "rejoinNow": "Reunirse ahora",
        "remoteControlAllowedMessage": "¡{{user}} ha aceptado tu solicitud de control remoto!",
        "remoteControlDeniedMessage": "¡{{user}} ha rechazado tu solicitud de control remoto!",
        "remoteControlErrorMessage": "¡Ha ocurrido un error tratando de solicitar permiso de control remoto de {{user}}!",
        "remoteControlRequestMessage": "¿Permitirá que {{user}} controle remotamente su computadora?",
        "remoteControlShareScreenWarning": "¡Tenga en cuenta que si presiona \"Permitir\" usted compartirá su pantalla!",
        "remoteControlStopMessage": "¡La sesión de control remoto ha finalizado!",
        "remoteControlTitle": "Control de escritorio remoto",
        "Remove": "Eliminar",
        "removePassword": "Eliminar $t(lockRoomPassword)",
        "removeSharedVideoMsg": "¿Estás seguro de que deseas eliminar el vídeo compartido?",
        "removeSharedVideoTitle": "Eliminar vídeo compartido",
        "reservationError": "Error del sistema de reservaciones",
        "reservationErrorMsg": "Código de error: {{code}}, mensaje: {{msg}}",
        "retry": "Reintentar",
        "screenSharingAudio": "Compartir audio",
        "screenSharingFailed": "¡Oops! ¡Algo salio mal, no se pudo iniciar la compartición de su pantalla!",
        "screenSharingFailedTitle": "¡Fallo al compartir su pantalla!",
        "screenSharingPermissionDeniedError": "¡Uy! Algo salió mal con tus permisos de extensión para compartir pantalla. Vuelve a cargar la página e intenta de nuevo.",
        "sendPrivateMessage": "Acabas de recibir un mensaje privado. ¿Deseas responder en privado o a todos?",
        "sendPrivateMessageCancel": "Enviar al grupo",
        "sendPrivateMessageOk": "Enviar en privado",
        "sendPrivateMessageTitle": "¿Enviar en privado?",
        "serviceUnavailable": "Servicio no disponible",
        "sessTerminated": "Llamada terminada",
        "sessionRestarted": "Llamada reiniciada por un problema de conexión.",
        "Share": "Compartir",
        "shareAudio": "Continuar",
        "shareAudioTitle": "Cómo compartir el audio",
        "shareAudioWarningTitle": "Hay que dejar de compartir la pantalla antes de compartir el audio",
        "shareAudioWarningH1": "Si quieres compartir sólo el audio:",
        "shareAudioWarningD1": "debes dejar de compartir la pantalla antes de compartir el audio.",
        "shareAudioWarningD2": "Tienes que reiniciar tu pantalla compartida y marcar la opción \"compartir audio\".",
        "shareMediaWarningGenericH2": "Si quieres compartir tu pantalla y audio",
        "shareVideoLinkError": "Proporciona un enlace de YouTube correcto.",
        "shareVideoTitle": "Compartir un vídeo",
        "shareYourScreen": "Compartir pantalla",
        "shareYourScreenDisabled": "Se desactivó la opción para compartir pantalla.",
        "startLiveStreaming": "Iniciar transmisión en vivo",
        "startRecording": "Iniciar grabación",
        "startRemoteControlErrorMessage": "Se produjo un error al intentar iniciar la sesión de control remoto.",
        "shareScreenWarningTitle": "Tienes que dejar de compartir el audio antes de compartir la pantalla",
        "shareScreenWarningH1": "Si quieres compartir sólo tu pantalla:",
        "shareScreenWarningD1": "debes dejar de compartir el audio antes de compartir la pantalla.",
        "shareScreenWarningD2": "tienes que dejar de compartir el audio, empezar a compartir la pantalla y marcar la opción \"compartir el audio\".",
        "sharedVideoLinkPlaceholder": "Enlace de YouTube o enlace de vídeo directo",
        "stopLiveStreaming": "Detener transmisión en vivo",
        "stopRecording": "Detener grabación",
        "stopRecordingWarning": "¿Estás seguro de que deseas detener la grabación?",
        "stopStreamingWarning": "¿Estás seguro de que deseas detener la transmisión en vivo?",
        "streamKey": "Clave de transmisión en vivo",
        "Submit": "Enviar",
        "thankYou": "¡Gracias por usar {{appName}}!",
        "token": "token",
        "tokenAuthFailed": "Lo sentimos, no tienes permiso para unirte a esta llamada.",
        "tokenAuthFailedTitle": "Error de autenticación",
        "transcribing": "Transcribiendo",
        "unlockRoom": "Quitar la $t(lockRoomPassword) de reunión",
        "user": "Usuario",
        "userIdentifier": "Identificador de usuario",
        "userPassword": "contraseña del usuario",
        "videoLink": "Enlace de vídeo",
        "viewUpgradeOptions": "Ver opciones de mejora",
        "viewUpgradeOptionsContent": "Para obtener acceso ilimitado a las funciones premium, como la grabación, las transcripciones, el streaming RTMP y otras, tendrás que actualizar tu plan.",
        "viewUpgradeOptionsTitle": "¡Has descubierto una característica premium!",
        "WaitForHostMsg": "La conferencia <b>{{room}}</b> aún no ha comenzado. Si eres el anfitrión, inicia sesión. De lo contrario, espera a que llegue el anfitrión.",
        "WaitForHostMsgWOk": "La conferencia <b>{{room}}</b> aún no ha comenzado. Si eres el anfitrión, presiona Aceptar para autenticar. De lo contrario, espera a que llegue el anfitrión.",
        "WaitingForHostTitle": "Esperando al anfitrión...",
        "Yes": "Sí",
        "yourEntireScreen": "Toda la pantalla",
        "remoteUserControls": "El control remoto de {{username}}",
        "localUserControls": "Controles de usuario locales"
    },
    "dialOut": {
        "statusMessage": "está {{status}}"
    },
    "documentSharing": {
        "title": "Compartir documento"
    },
    "e2ee": {
        "labelToolTip": "La comunicación de audio y vídeo en esta reunión está cifrada de extremo a extremo"
    },
    "embedMeeting": {
        "title": "Insertar esta reunión"
    },
    "virtualBackground": {
        "apply": "Aplicar",
        "title": "Fondos virtuales",
        "blur": "Desenfoque",
        "slightBlur": "Desenfoque Ligero",
        "removeBackground": "Eliminar el fondo",
        "addBackground": "Añadir fondo",
        "pleaseWait": "Por favor, espera...",
        "none": "Ninguno",
        "uploadedImage": "Imagen subida {{index}}",
        "deleteImage": "Borrar imagen",
        "image1": "Playa",
        "image2": "Pared neutra blanca",
        "image3": "Habitación blanca y vacía",
        "image4": "Lámpara de pie negra",
        "image5": "Montaña",
        "image6": "Bosque",
        "image7": "Amanecer",
        "desktopShareError": "No se ha podido crear el escritorio compartido",
        "desktopShare": "Compartir el escritorio",
        "webAssemblyWarning": "No se admite WebAssembly",
        "backgroundEffectError": "No se ha podido aplicar el efecto de fondo."
    },
    "feedback": {
        "average": "Promedio",
        "bad": "Mala",
        "detailsLabel": "Cuéntanos más sobre tu experiencia.",
        "good": "Buena",
        "rateExperience": "¿Cómo estuvo tu experiencia en la reunión?",
        "veryBad": "Muy mala",
        "veryGood": "Muy buena",
        "star": "Estrella"
    },
    "incomingCall": {
        "answer": "Contestar",
        "audioCallTitle": "Llamada entrante",
        "decline": "Descartar",
        "productLabel": "de CliteHD",
        "videoCallTitle": "Videollamada"
    },
    "info": {
        "accessibilityLabel": "Mostrar información",
        "addPassword": "Agregar $t(lockRoomPassword)",
        "cancelPassword": "Cancelar $t(lockRoomPassword)",
        "conferenceURL": "Enlace:",
        "country": "País",
        "dialANumber": "Para unirte a la reunión, marca uno de estos números y, luego introduce el PIN.",
        "dialInConferenceID": "PIN:",
        "copyNumber": "Copiar número",
        "dialInNotSupported": "Lo sentimos, actualmente no se admite el marcado telefónico a la reunión.",
        "dialInNumber": "Marcar:",
        "dialInSummaryError": "Se ha producido un error al capturar la información de marcación. Vuelva a intentarlo más tarde",
        "dialInTollFree": "Número gratuito",
        "genericError": "Algo salió mal.",
        "inviteLiveStream": "Para ver la transmisión en vivo de esta reunión, haz clic en este enlace: {{url}}",
        "invitePhone": "También puedes entrar por llamada telefónica: Marca al número {{number}}, y al escuchar la contestadora introduce {{conferenceID}}#\n",
        "invitePhoneAlternatives": "Si necesitas un número telefónico de otro país, revisa los números disponibles en {{url}}\n\n\nSi además de entrar vía llamada vas a usar otro dispositivo, puedes usar este link para entrar sin audio: {{silentUrl}}",
        "inviteSipEndpoint": "Para unirse utilizando la dirección SIP, introduzca esto: {{sipUri}}",
        "inviteTextiOSPersonal": "{{name}} te invita a una reunión.",
        "inviteTextiOSJoinSilent": "Si marca a través de un teléfono de sala, utilice este enlace para unirse sin conectarse al audio: {{silentUrl}}.",
        "inviteTextiOSInviteUrl": "Haz clic en el siguiente enlace para unirte: {{inviteUrl}}.",
        "inviteTextiOSPhone": "Para participar por teléfono, utiliza este número: {{number}},,{{conferenceID}}. Si buscas otro número, ésta es la lista completa: {{didUrl}}.",
        "inviteURLFirstPartGeneral": "Estás invitado a unirte a una reunión.",
        "inviteURLFirstPartPersonal": "{{name}} te esta invitando a una reunión.\n",
        "inviteURLSecondPart": "\nLink para unirse a la reunión:\n{{url}}\n",
        "liveStreamURL": "Transmisión en vivo:",
        "moreNumbers": "Más números",
        "noNumbers": "No hay números para entrar por llamada telefónica.",
        "noPassword": "Ninguna",
        "noRoom": "No se especificó la sala a marcar.",
        "numbers": "Números para entrar por llamada telefónica:",
        "password": "$t(lockRoomPasswordUppercase):",
        "sip": "Dirección SIP",
        "title": "Compartir",
        "tooltip": "Compartir el enlace y acceso telefónico para esta reunión",
        "label": "Información de la reunión"
    },
    "inviteDialog": {
        "alertText": "Se ha producido un error al invitar a algunos participantes",
        "header": "Invitar",
        "searchCallOnlyPlaceholder": "Introduce el número de teléfono",
        "searchPeopleOnlyPlaceholder": "Buscar participantes",
        "searchPlaceholder": "Participante o número de teléfono",
        "send": "Enviar"
    },
    "inlineDialogFailure": {
        "msg": "Tuvimos un pequeño tropiezo.",
        "retry": "Volver a intentar",
        "support": "Soporte",
        "supportMsg": "Si esto sigue ocurriendo, contacta a"
    },
    "jitsiHome": "{{logo}} Logotipo, enlaces a la página web",
    "keyboardShortcuts": {
        "focusLocal": "Ver tu cámara",
        "focusRemote": "Ver la cámara de otras personas",
        "fullScreen": "Entrar o salir de pantalla completa",
        "keyboardShortcuts": "Atajos de teclado",
        "localRecording": "Mostrar u ocultar controles de grabación local",
        "mute": "Activar o silenciar el micrófono",
        "pushToTalk": "Presiona para hablar",
        "raiseHand": "Levantar o bajar la mano",
        "showSpeakerStats": "Mostrar estadísticas de los hablantes",
        "toggleChat": "Abrir o cerrar el chat",
        "toggleFilmstrip": "Mostrar u ocultar miniaturas de vídeo",
        "toggleParticipantsPane": "Mostrar u ocultar el panel de participantes",
        "toggleScreensharing": "Cambiar entre cámara y pantalla compartida",
        "toggleShortcuts": "Mostrar u ocultar atajos del teclado",
        "videoMute": "Prender o apagar la cámara"
    },
    "liveStreaming": {
        "limitNotificationDescriptionWeb": "Debido a la alta demanda su transmisión estará limitada a {{limit}} minutos. Puede obtener transmisiones ilimitadas en <a href={{url}} rel='noopener noreferrer' target='_blank'>{{app}}</a>.",
        "limitNotificationDescriptionNative": "Su transmisión estará limitada a {{limit}} minutos. Puede obtener transmisiones ilimitadas en {{app}}.",
        "busy": "Nuestros servidores andan un poco ocupados. Vuelve a intentarlo en unos minutos.",
        "busyTitle": "Todos los transmisores están ocupados",
        "changeSignIn": "Cambiar de cuenta.",
        "choose": "Elegir una transmisión en vivo",
        "chooseCTA": "Elegir una opción de transmisión. Actualmente, la sesión está iniciada como {{email}}.",
        "enterStreamKey": "Introduce la clave de transmisión como se indica arriba.",
        "error": "La transmisión en vivo falló. Por favor, inténtelo de nuevo.",
        "errorAPI": "Se produjo un error al acceder a las transmisiones de YouTube. Por favor intenta iniciar sesión otra vez.",
        "errorLiveStreamNotEnabled": "La transmisión en vivo no está activada en {{email}}. Por favor, activa la transmisión en vivo o inicia sesión en una cuenta con la transmisión en vivo activada.",
        "expandedOff": "La transmisión en vivo se ha detenido",
        "expandedOn": "La reunión se está transmitiendo a YouTube.",
        "expandedPending": "La transmisión en vivo se está iniciando…",
        "failedToStart": "La transmisión en vivo no se pudo iniciar",
        "getStreamKeyManually": "No pudimos encontrar tu clave de transmisión. Por favor, obtenla de la página de YouTube y pégala.",
        "invalidStreamKey": "Es posible que la clave de transmisión sea incorrecta, o no es de YouTube.",
        "off": "Se detuvo la transmisión",
        "offBy": "{{name}} detuvo la transmisión",
        "on": "Transmitiendo en vivo",
        "onBy": "{{name}} inició la transmisión en vivo",
        "pending": "Iniciando transmisión en vivo…",
        "serviceName": "Servicio de transmisión en vivo",
        "signedInAs": "Actualmente, la sesión está iniciada como:",
        "signIn": "Iniciar sesión con Google",
        "signInCTA": "Para transmitir a YouTube, inicia sesión o introduce la clave de transmisión. Para transmitir a otro lugar, introduce el URL (que empieza en rtmp), seguido de la clave de transmisión. Debe haber una diagonal (/) entre ambos.",
        "signOut": "Cerrar sesión",
        "start": "Iniciar una transmisión en vivo",
        "streamIdHelp": "¿Qué es esto?",
        "unavailableTitle": "Transmisión en vivo no disponible",
        "youtubeTerms": "Términos de servicios de YouTube",
        "googlePrivacyPolicy": "Política de Privacidad de Google"
    },
    "localRecording": {
        "clientState": {
            "off": "Desactivado",
            "on": "Activado",
            "unknown": "Desconocido"
        },
        "dialogTitle": "Controles de grabación local",
        "duration": "Duración",
        "durationNA": "N/A",
        "encoding": "Codificación",
        "label": "GRA",
        "labelToolTip": "Grabación local activada",
        "localRecording": "Grabación local",
        "me": "Yo",
        "messages": {
            "engaged": "Grabación local activada.",
            "finished": "Sesión de grabación {{token}} terminada. Por favor, envía la grabación al organizador.",
            "finishedModerator": "Sesión de grabación {{token}} terminada. Se ha guardado la grabación de la pista local. Por favor pida a los demás participantes que presenten sus grabaciones.",
            "notModerator": "No eres el moderador. No puedes iniciar o detener la grabación local."
        },
        "moderator": "Moderador",
        "no": "No",
        "participant": "Participante",
        "participantStats": "Estadística de participantes",
        "sessionToken": "Token de sesión",
        "start": "Iniciar grabación",
        "stop": "Detener grabación",
        "yes": "Sí"
    },
    "lockRoomPassword": "contraseña",
    "lockRoomPasswordUppercase": "Contraseña",
    "me": "yo",
    "notify": {
        "allowAction": "Permitir",
        "allowedUnmute": "Puedes anular el silencio del micrófono, iniciar la cámara o compartir la pantalla.",
        "connectedOneMember": "{{name}} se unió a la reunión",
        "connectedThreePlusMembers": "{{name}} y {{count}} más se unieron a la reunión",
        "connectedTwoMembers": "{{first}} y {{second}} se unieron a la reunión",
        "disconnected": "desconectado",
        "focus": "Enfocar conferencia",
        "focusFail": "{{component}} no disponible. Vuelve a intentar en {{ms}} segundos",
        "hostAskedUnmute": "El moderador quiere que hables",
        "invitedOneMember": "{{name}} ha sido invitado",
        "invitedThreePlusMembers": "{{name}} y {{count}} más han sido invitados",
        "invitedTwoMembers": "{{first}} y {{second}} han sido invitados",
        "kickParticipant": "{{kicker}} sacó a {{kicked}}",
        "me": "Yo",
        "moderator": "¡Se otorgaron privilegios de moderador!",
        "muted": "Has iniciado la conversación con el micrófono apagado.",
        "mutedTitle": "¡Estás silenciado!",
        "mutedRemotelyTitle": "¡{{Nombre del participante}} te ha silenciado!",
        "mutedRemotelyDescription": "Siempre puedes reactivar tu micrófono cuando estés listo para hablar. Vuélvelo a apagar cuando termines de hablar para no hacer ruido.",
        "videoMutedRemotelyTitle": "Su vídeo ha sido desactivado por {{moderator}}",
        "videoMutedRemotelyDescription": "Siempre puedes volver a encenderlo.",
        "passwordRemovedRemotely": "$t(lockRoomPasswordUppercase) eliminada por otro participante",
        "passwordSetRemotely": "$t(lockRoomPasswordUppercase) agregada por otro participante",
        "raisedHand": "{{name}} quisiera hablar.",
        "screenShareNoAudio": "La casilla Compartir audio no estaba marcada en la pantalla de selección de ventanas.",
        "screenShareNoAudioTitle": "No se pudo compartir el audio del sistema.",
        "somebody": "Alguien",
        "startSilentTitle": "¡Te uniste sin audio!",
        "startSilentDescription": "Vuelve a ingresar para activar el audio",
        "suboptimalBrowserWarning": "No tendrás una buena experiencia con este navegador. Por favor, intenta utilizar uno de los <a href='{{recommendedBrowserPageLink}}' target='_blank'>navegadores compatibles</a>.",
        "suboptimalExperienceTitle": "¡Tu navegador no es compatible!",
        "unmute": "Reactivar micrófono",
        "newDeviceCameraTitle": "Se detectó una cámara nueva",
        "newDeviceAudioTitle": "Se detectó un dispositivo de audio nuevo",
        "newDeviceAction": "Usar",
        "OldElectronAPPTitle": "¡Aplicación obsoleta e insegura!",
        "oldElectronClientDescription1": "Estás usando una versión vieja de la aplicación de CliteHD que tiene problemas de seguridad. ¡Por favor, actualiza a la ",
        "oldElectronClientDescription2": "versión más reciente",
        "oldElectronClientDescription3": " YA!",
        "moderationInEffectDescription": "Por favor, levanten la mano si quieren hablar.",
        "moderationInEffectCSDescription": "Por favor, levante la mano si quiere compartir su pantalla.",
        "moderationInEffectVideoDescription": "Por favor, levanten la mano si quieren encender su cámara.",
        "moderationInEffectTitle": "Su micrófono está silenciado por el moderador",
        "moderationInEffectCSTitle": "La pantalla compartida está bloqueada por el moderador",
        "moderationInEffectVideoTitle": "Su cámara está bloqueada por el moderador",
        "moderationRequestFromModerator": "El anfitrión desea que se desactive el silencio",
        "moderationRequestFromParticipant": "Quiere hablar",
        "moderationStartedTitle": "Comienzo de la moderación",
        "moderationStoppedTitle": "La moderación se detuvo",
        "moderationToggleDescription": "por {{participantDisplayName}}",
        "raiseHandAction": "Levantar la mano",
        "reactionSounds": "Desactivar sonidos",
        "groupTitle": "Notificaciones"
    },
    "participantsPane": {
        "close": "Cerrar",
        "header": "Participantes",
        "headings": {
            "lobby": "Vestíbulo ({{count}})",
            "participantsList": "Participantes en la reunión ({{count}})",
            "waitingLobby": "Esperando en el vestíbulo ({{count}})"
        },
        "actions": {
            "allow": "Permitir a los asistentes:",
            "allowVideo": "Permitir vídeo",
            "audioModeration": "Desmutearse a sí mismos",
            "blockEveryoneMicCamera": "Bloquear el micrófono y la cámara de todos.",
            "invite": "Invitar a alguien",
            "askUnmute": "Pida que le quiten el silencio",
            "mute": "Silenciar",
            "muteAll": "Silenciar a todos los demás",
            "muteEveryoneElse": "Silenciar al resto",
            "stopEveryonesVideo": "Detener el vídeo de todos",
            "stopVideo": "Detener el vídeo",
            "unblockEveryoneMicCamera": "Desbloquear el micrófono y la cámara de todos",
            "videoModeration": "Iniciar su vídeo"
        }
    },
    "passwordSetRemotely": "Definida por otro participante",
    "passwordDigitsOnly": "Hasta {{number]] cifras",
    "polls": {
        "create": {
            "addOption": "Añadir opción",
            "answerPlaceholder": "Opción {{index}}",
            "create": "Crear una encuesta",
            "cancel": "Cancelar",
            "pollOption": "Opción de encuesta {{index}}",
            "pollQuestion": "Pregunta de la encuesta",
            "questionPlaceholder": "Haz una pregunta",
            "removeOption": "Eliminar la opción",
            "send": "Enviar"
        },
        "answer": {
            "skip": "Saltar",
            "submit": "Enviar"
        },
        "results": {
            "vote": "Vota",
            "changeVote": "Cambiar el voto",
            "empty": "Todavía no hay encuestas en la reunión. ¡Inicie una encuesta aquí!",
            "hideDetailedResults": "Ocultar detalles",
            "showDetailedResults": "Mostrar detalles"
        },
        "notification": {
            "title": "Se ha añadido una nueva encuesta a esta reunión",
            "description": "Abre la pestaña de encuestas para votar"
        }
    },
    "poweredby": "con tecnología de",
    "prejoin": {
        "audioAndVideoError": "Error en audio y vídeo:",
        "audioDeviceProblem": "Hay un problema con su dispositivo de audio",
        "audioOnlyError": "Error en audio:",
        "audioTrackError": "No se pudo crear la pista de audio.",
        "calling": "Llamando",
        "callMe": "Llámame",
        "callMeAtNumber": "Llamame a este número:",
        "configuringDevices": "Configurando dispositivos...",
        "connectedWithAudioQ": "¿Estás está conectado con audio?",
        "connection": {
            "good": "¡Su conexión a internet es buena!",
            "nonOptimal": "Su conexión a internet no es óptima",
            "poor": "Tiene una conexión a internet pobre"
        },
        "connectionDetails": {
            "audioClipping": "Prevemos que su audio tendrá recortes.",
            "audioHighQuality": "Prevemos que su audio tendrá excelente calidad.",
            "audioLowNoVideo": "Prevemos que la calidad de su audio será baja y sin video.",
            "goodQuality": "¡Genial! La calidad de sus medios será excelente.",
            "noMediaConnectivity": "No pudimos encontrar una forma de establecer la conectividad de medios para esta prueba. Esto suele ser causado por un firewall o NAT.",
            "noVideo": "Prevemos que su video será terrible.",
            "undetectable": "Si aún no puede realizar llamadas en el navegador, le recomendamos que se asegure de que los altavoces, el micrófono y la cámara estén configurados correctamente, que haya concedido los derechos de su navegador para usar el micrófono y la cámara, y que la versión de su navegador esté actualizada. Si aún tiene problemas para llamar, debería comunicarse con el desarrollador de la aplicación web.",
            "veryPoorConnection": "Prevemos que la calidad de su llamada será realmente terrible.",
            "videoFreezing": "Prevemos que su video se congelará, se volverá negro y se pixelará.",
            "videoHighQuality": "Prevemos que su video tendrá buena calidad.",
            "videoLowQuality": "Prevemos que su video tendrá baja calidad en términos de velocidad de fotogramas y resolución.",
            "videoTearing": "Prevemos que su video se pixelará o tendrá artefactos visuales."
        },
        "copyAndShare": "Copia y comparte el link de la reuinión",
        "dialInMeeting": "Entrar con llamada telefónica",
        "dialInPin": "Marca a la reunión e ingresa el código:",
        "dialing": "Marcando",
        "doNotShow": "No mostrar nuevamente",
        "errorDialOut": "No se pudo marcar.",
        "errorDialOutDisconnected": "No se pudo marcar. Desconectado.",
        "errorDialOutFailed": "No se pudo marcar. La llamada falló.",
        "errorDialOutStatus": "Hubo algún error, y no se pudo determinar cuál",
        "errorMissingName": "Ingrese su nombre para unirse a la reunión",
        "errorNoPermissions": "Tienes que habilitar el acceso al micrófono y a la cámara",
        "errorStatusCode": "Error al marcar, código de error {{status}}",
        "errorValidation": "No se pudo validar el número",
        "iWantToDialIn": "Quiero entrar por teléfono",
        "joinAudioByPhone": "Entrar con audio de llamada telefónica",
        "joinMeeting": "Entrar a la reunión",
        "joinWithoutAudio": "Entrar sin sonido",
        "initiated": "Llamada iniciada",
        "linkCopied": "Se copió el link",
        "lookGood": "Tu micrófono funciona bien.",
        "or": "o",
        "premeeting": "Pre-reunión",
        "showScreen": "Habilitar pantalla pre-reunión",
        "keyboardShortcuts": "Activar los atajos de teclado",
        "startWithPhone": "Iniciar con audio de llamada telefónica",
        "screenSharingError": "Error al compartir pantalla:",
        "videoOnlyError": "Error con el vídeo:",
        "videoTrackError": "No se pudo crear la pista de vídeo.",
        "viewAllNumbers": "ver todos los números"
    },
    "presenceStatus": {
        "busy": "Ocupado",
        "calling": "Llamando…",
        "connected": "Conectado",
        "connecting": "Conectando…",
        "connecting2": "Conectando*…",
        "disconnected": "Desconectado",
        "expired": "Expirado",
        "ignored": "Ignorado",
        "initializingCall": "Iniciando llamada…",
        "invited": "Invitado",
        "rejected": "Rechazado",
        "ringing": "Timbrando…"
    },
    "profile": {
        "avatar": "avatar",
        "setDisplayNameLabel": "Configura tu nombre para mostrar",
        "setEmailInput": "Introducir correo electrónico",
        "setEmailLabel": "Configurar tu correo electrónico de Gravatar",
        "title": "Perfil"
    },
    "raisedHand": "Desea hablar",
    "recording": {
        "limitNotificationDescriptionWeb": "Debido a la alta demanda su grabación estará limitada a {{limit}} minutos. Puede obtener grabaciones ilimitadas en <a href={{url}} rel='noopener noreferrer' target='_blank'>{{app}}</a>.",
        "limitNotificationDescriptionNative": "Su grabación estará limitada a {{limit}} minutos. Puede obtener grabaciones ilimitadas en <3>{{app}}</3>.",
        "authDropboxText": "Subir a Dropbox",
        "availableSpace": "Espacio disponible: {{spaceLeft}} MB (aproximadamente {{duration}} minutos de grabación)",
        "beta": "BETA",
        "busy": "Estamos trabajando para liberar recursos de grabación. Vuelve a intentarlo en unos minutos.",
        "busyTitle": "Todas las grabadoras están actualmente ocupadas",
        "copyLink": "Copiar enlace",
        "error": "Error de grabación. Vuelve a intentarlo.",
        "errorFetchingLink": "Error en la obtención del enlace de grabación.",
        "expandedOff": "Grabación detenida",
        "expandedOn": "La reunión está siendo grabada.",
        "expandedPending": "La grabación se está iniciando…",
        "failedToStart": "No se pudo iniciar la grabación",
        "fileSharingdescription": "Compartir la grabación con los participantes de la reunión",
        "linkGenerated": "Hemos generado un enlace a su grabación.",
        "live": "EN VIVO",
        "loggedIn": "Sesión iniciada como {{userName}}",
        "off": "Grabación detenida",
        "offBy": "{{name}} detuvo la grabación",
        "on": "Grabando",
        "onBy": "{{name}} comenzó la grabación",
        "pending": "Preparando para grabar la reunión…",
        "rec": "GRA",
        "serviceDescription": "El servicio de grabación guardará la grabación",
        "serviceDescriptionCloud": "Grabación en la nube",
        "serviceName": "Servicio de grabación",
        "signIn": "Iniciar sesión",
        "signOut": "Cerrar sesión",
        "unavailable": "¡Uy! {{serviceName}} actualmente no está disponible. Estamos trabajando para resolver el problema. Vuelve a intentarlo más tarde.",
        "unavailableTitle": "Grabación no disponible",
        "uploadToCloud": "Subir a la nube"
    },
    "sectionList": {
        "pullToRefresh": "Mueve el dedo para abajo para actualizar."
    },
    "security": {
        "about": "Puedes agregar una contraseña a la reunión. Los participantes necesitarán la contraseña para unirse a la reunión.",
        "aboutReadOnly": "Los participantes moderadores pueden agregar una $t(lockRoomPassword) a la reunión. Los participantes deberán proporcionar la $t(lockRoomPassword) antes de que se les permita unirse a la reunión.",
        "insecureRoomNameWarning": "El nombre de la sala es inseguro. Participantes no deseados pueden llegar a unirse a la reunión.",
        "securityOptions": "Opciones de seguridad"
    },
    "settings": {
        "calendar": {
            "about": "La integración del calendario de {{appName}} se usa para acceder al calendario de manera segura para que puedas estar al tanto de los próximos eventos.",
            "disconnect": "Desconectar",
            "microsoftSignIn": "Iniciar sesión con Microsoft",
            "signedIn": "Actualmente se accede a eventos del calendario para {{email}}. Haz clic en el botón Desconectar más abajo para detener el acceso a eventos del calendario.",
            "title": "Calendario"
        },
        "desktopShareFramerate": "Velocidad de fotogramas para compartir el escritorio",
        "desktopShareWarning": "Es necesario reiniciar la pantalla compartida para que los nuevos ajustes surtan efecto.",
        "desktopShareHighFpsWarning": "Una mayor velocidad de fotogramas para el uso compartido de la pantalla podría afectar a su ancho de banda. Es necesario reiniciar la pantalla compartida para que la nueva configuración surta efecto.",
        "devices": "Dispositivos",
        "followMe": "Todos me siguen",
        "framesPerSecond": "fotogramas-por-segundo",
        "incomingMessage": "Mensaje entrante",
        "language": "Idioma",
        "loggedIn": "Sesión iniciada como {{name}}",
        "microphones": "Micrófono",
        "moderator": "Moderador",
        "more": "Más",
        "name": "Nombre",
        "noDevice": "Ninguno",
        "participantJoined": "Un articipante incorporado",
        "participantLeft": "Un participante se ha ido",
        "playSounds": "Reproducir sonido",
        "reactions": "Reacciones de la reunión",
        "sameAsSystem": "Igual que el sistema ({{label}})",
        "selectAudioOutput": "Salida de audio",
        "selectCamera": "Cámara",
        "selectMic": "Micrófono",
        "sounds": "Sonidos",
        "speakers": "Parlantes",
        "startAudioMuted": "Todos inician silenciados",
        "startVideoMuted": "Todos inician con cámara desactivada",
        "talkWhileMuted": "Hablar en silencio",
        "title": "Ajustes"
    },
    "settingsView": {
        "advanced": "Avanzado",
        "alertOk": "Aceptar",
        "alertCancel": "Cancelar",
        "alertTitle": "Advertencia",
        "alertURLText": "La dirección URL introducida no es válida",
        "buildInfoSection": "Información de la compilación",
        "conferenceSection": "Conferencia",
        "disableCallIntegration": "Desactivar la integración nativa de llamadas",
        "disableP2P": "Desactivar la comunicación directa (\"Peer-To-Peer\")",
        "disableCrashReporting": "Desactivar el reporte de crasheos",
        "disableCrashReportingWarning": "¿Estás seguro que no deseas reportarnos los crasheos? La opción se activará al reiniciar la app.",
        "displayName": "Nombre a mostrar",
        "email": "Correo electrónico",
        "header": "Configuración",
        "profileSection": "Perfil",
        "serverURL": "URL del servidor",
        "showAdvanced": "Mostrar configuración avanzada",
        "startWithAudioMuted": "Iniciar con el micrófono apagado",
        "startWithVideoMuted": "Iniciar con la cámara apagada",
        "version": "Versión"
    },
    "share": {
        "dialInfoText": "\n\n=====\n\n¿Deseas entrar por llamada telefónica?\n\n{{defaultDialInNumber}}La lista de números disponibles para la reunión está disponible aquí: \n{{dialInfoPageUrl}}",
        "mainText": "Haz clic en el link para unirte a la reunión:\n{{roomUrl}}"
    },
    "speaker": "Participante",
    "speakerStats": {
        "search": "Buscar",
        "hours": "{{count}} h",
        "minutes": "{{count}} min",
        "name": "Nombre",
        "seconds": "{{count}} s",
        "speakerStats": "Estadísticas de participantes",
        "speakerTime": "Tiempo hablado"
    },
    "startupoverlay": {
        "policyText": " ",
        "genericTitle": "La reunión debe utilizar su micrófono y su cámara.",
        "title": "{{app}} necesita usar el micrófono y la cámara."
    },
    "suspendedoverlay": {
        "rejoinKeyTitle": "Reconectar",
        "text": "Presiona el botón <i>Reconectar</i> para volver a conectarte.",
        "title": "La vídeollamada se interrumpió porque la computadora estaba suspendida."
    },
    "toolbar": {
        "accessibilityLabel": {
            "audioOnly": "Alternar cámaras de los demás",
            "audioRoute": "Seleccionar el dispositivo de sonido",
            "boo": "Boo",
            "callQuality": "Administrar la calidad de vídeo",
            "cc": "Alternar subtítulos",
            "chat": "Alternar ventana de chat",
            "clap": "Aplauso",
            "document": "Alternar documento compartido",
            "download": "Descargar nuestras aplicaciones",
            "embedMeeting": "Insertar reunión",
            "feedback": "Dejar comentarios",
            "fullScreen": "Alternar pantalla completa",
            "grantModerator": "Convertir en moderador",
            "hangup": "Colgar",
            "help": "Ayuda",
            "invite": "Invitar personas",
            "kick": "Expulsar participante",
            "laugh": "Ríete",
            "like": "Pulgares arriba",
            "lobbyButton": "Activar / desactivar el modo lobby",
            "localRecording": "Alternar controles de grabación local",
            "lockRoom": "Alternar contraseña de la reunión",
            "moreActions": "Alternar más acciones",
            "moreActionsMenu": "Menú de más acciones",
            "moreOptions": "Mostrar más opciones",
            "mute": "Silenciar micrófono",
            "muteEveryone": "Silenciar a todos",
            "muteEveryoneElse": "Silenciar a todos los demás",
            "muteEveryonesVideo": "Desactivar el vídeo de todos",
            "muteEveryoneElsesVideo": "Desactivar el vídeo de los demás",
            "participants": "Participantes",
            "pip": "Alternar modo ventana en miniatura",
            "privateMessage": "Enviar mensaje privado",
            "profile": "Editar perfil",
            "raiseHand": "Levantar o bajar la mano",
            "reactionsMenu": "Abrir / Cerrar el menú de reacciones",
            "recording": "Alternar grabación",
            "remoteMute": "Silenciar participante",
            "remoteVideoMute": "Desactivar la cámara del participante",
            "security": "Opciones de seguridad",
            "Settings": "Alternar configuración",
            "shareaudio": "Compartir audio",
            "sharedvideo": "Alternar vídeo compartido de YouTube",
            "shareRoom": "Invitar a alguien",
            "shareYourScreen": "Alternar pantalla compartida",
            "shortcuts": "Alternar accesos directos",
            "show": "Mostrar en primer",
            "silence": "Silencio",
            "speakerStats": "Alternar estadísticas del orador",
            "surprised": "Sorprendido",
            "tileView": "Alternar vista de mosaico",
            "toggleCamera": "Alternar cámara",
            "toggleFilmstrip": "Alternar mosaicos",
            "videomute": "Alternar vídeo",
            "videoblur": "Alternar desenfoque de vídeo",
            "selectBackground": "Seleccione el fondo",
            "expand": "Ampliar",
            "collapse": "Colapsar"
        },
        "addPeople": "Agregar personas a la llamada",
        "audioSettings": "Ajustes de audio",
        "videoSettings": "Ajustes de vídeo",
        "audioOnlyOff": "Mostrar cámaras de los demás",
        "audioOnlyOn": "Ocultar cámaras de los demás (para ahorrar datos)",
        "audioRoute": "Selecciona el dispositivo de sonido",
        "authenticate": "Autenticar",
        "boo": "Boo",
        "callQuality": "Ajustar la calidad de vídeo",
        "chat": "Abrir o cerrar chat",
        "clap": "Aplauso",
        "closeChat": "Cerrar chat",
        "closeReactionsMenu": "Cerrar el menú de reacciones",
        "disableReactionSounds": "Puede desactivar los sonidos de reacción para esta reunión",
        "documentClose": "Cerrar documento compartido",
        "documentOpen": "Abrir documento compartido",
        "download": "Descarga nuestras aplicaciones",
        "e2ee": "Cifrado de extremo a extremo",
        "embedMeeting": "Insertar reunión",
        "enterFullScreen": "Pantalla completa",
        "enterTileView": "Ver en cuadrícula",
        "exitFullScreen": "Salir de pantalla completa",
        "exitTileView": "Salir de vista de mosaico",
        "feedback": "Dejar sugerencias",
        "hangup": "Colgar",
        "help": "Ayuda",
        "invite": "Invitar personas",
        "laugh": "Ríete",
        "like": "Pulgares arriba",
        "lobbyButtonDisable": "Desactivar el modo lobby",
        "lobbyButtonEnable": "Activar el modo lobby",
        "login": "Inicio de sesión",
        "logout": "Cerrar sesión",
        "lowerYourHand": "Bajar la mano",
        "moreActions": "Más acciones",
        "moreOptions": "Más opciones",
        "mute": "Activar o silenciar el micrófono",
        "muteEveryone": "Silenciar a todos",
        "muteEveryonesVideo": "Desactivar la cámara de todos",
        "noAudioSignalTitle": "¡No se registra audio de tu micrófono!",
        "noAudioSignalDesc": "Checa si no está silenciado en tu configuración del sistema o dispositivo, o cambia de micrófono.",
        "noAudioSignalDescSuggestion": "Si no lo silenciaste a propósito desde la configuración del sistema o el dispositivo, intenta usar este otro micrófono:",
        "noAudioSignalDialInDesc": "Además, puedes llamar usando:",
        "noAudioSignalDialInLinkDesc": "Números de llamada",
        "noisyAudioInputTitle": "Tu micrófono parece estar ruidoso",
        "noisyAudioInputDesc": "Tu micrófono está haciendo ruido, siléncialo, ajusta su volumen en configuración del sistema, o cambia de micrófono.",
        "openChat": "Abrir chat",
        "openReactionsMenu": "Abrir el menú de reacciones",
        "participants": "Participantes",
        "pip": "Mostrar en ventana pequeña",
        "privateMessage": "Enviar mensaje privado",
        "profile": "Editar perfil",
        "raiseHand": "Levantar o bajar la mano",
        "raiseYourHand": "Levantar la mano",
        "reactionBoo": "Enviar la reacción de Boo",
        "reactionClap": "Enviar reacción de aplauso",
        "reactionLaugh": "Enviar reacción de risa",
        "reactionLike": "Enviar la reacción de los pulgares hacia arriba",
        "reactionSilence": "Enviar reacción de silencio",
        "reactionSurprised": "Enviar reacción de sorpresa",
        "security": "Opciones de seguridad",
        "Settings": "Configuración",
        "shareaudio": "Compartir audio",
        "sharedvideo": "Compartir un vídeo de YouTube",
        "shareRoom": "Invitar a alguien",
        "shortcuts": "Ver atajos del teclado",
        "silence": "Silencio",
        "speakerStats": "Estadísticas de los hablantes",
        "startScreenSharing": "Comenzar a compartir pantalla",
        "startSubtitles": "Iniciar subtítulos",
        "stopAudioSharing": "Dejar de compartir el audio",
        "stopScreenSharing": "Dejar de compartir pantalla",
        "stopSubtitles": "Detener subtítulos",
        "stopSharedVideo": "Detener vídeo de YouTube",
        "surprised": "Compartir audio",
        "talkWhileMutedPopup": "¿Intentas hablar? Estás silenciado.",
        "tileViewToggle": "Activar o desactivar vista en cuadrícula",
        "toggleCamera": "Activar o desactivar cámara",
        "videomute": "Iniciar o detener cámara",
        "selectBackground": "Seleccionar fondo"
    },
    "transcribing": {
        "ccButtonTooltip": "Iniciar o detener subtítulos",
        "error": "La transcripción falló. Por favor, inténtelo nuevamente.",
        "expandedLabel": "Transcripción encendida",
        "failedToStart": "No es posible iniciar la transcripción",
        "labelToolTip": "La reunión se está transcribiendo",
        "off": "Transcripción detenida",
        "pending": "Preparando para transcribir la reunión…",
        "start": "Mostrar subtítulos",
        "stop": "Dejar de mostrar subtítulos",
        "tr": "TR"
    },
    "userMedia": {
        "androidGrantPermissions": "Selecciona <b><i>Permitir</i></b> cuando el navegador solicite permisos.",
        "chromeGrantPermissions": "Selecciona <b><i>Permitir</i></b> cuando el navegador solicite permisos.",
        "edgeGrantPermissions": "Selecciona <b><i>Sí</i></b> cuando el navegador solicite permisos.",
        "electronGrantPermissions": "Otorga permisos para usar la cámara y el micrófono",
        "firefoxGrantPermissions": "Selecciona <b><i>Compartir dispositivo seleccionado</i></b> cuando el navegador solicite permisos.",
        "iexplorerGrantPermissions": "Selecciona <b><i>Aceptar</i></b> cuando el navegador solicite permisos.",
        "nwjsGrantPermissions": "Otorga permisos para usar la cámara y el micrófono",
        "operaGrantPermissions": "Selecciona <b><i>Permitir</i></b> cuando el navegador solicite permisos.",
        "react-nativeGrantPermissions": "Selecciona <b><i>Permitir</i></b> cuando el navegador solicite permisos.",
        "safariGrantPermissions": "Selecciona <b><i>Aceptar</i></b> cuando el navegador solicite permisos."
    },
    "volumeSlider": "Deslizador de volumen",
    "videoSIPGW": {
        "busy": "Estamos trabajando para liberar recursos. Vuelve a intentarlo en unos minutos.",
        "busyTitle": "El servicio de salas está actualmente ocupado",
        "errorAlreadyInvited": "{{displayName}} ya ha sido invitado",
        "errorInvite": "Conferencia aún no establecida. Vuelve a intentarlo más tarde.",
        "errorInviteFailed": "Estamos trabajando para resolver el problema. Vuelve a intentarlo más tarde.",
        "errorInviteFailedTitle": "No se pudo invitar a {{displayName}}",
        "errorInviteTitle": "Error al invitar en la sala",
        "pending": "{{displayName}} ha sido invitado"
    },
    "videoStatus": {
        "audioOnly": "AUD",
        "audioOnlyExpanded": "Estás en modo de ancho de banda bajo. En este modo, sólo recibirás audio y pantalla compartida.",
        "callQuality": "Calidad de vídeo",
        "hd": "HD",
        "hdTooltip": "Viendo vídeo en alta definición",
        "highDefinition": "Alta definición",
        "labelTooiltipNoVideo": "Sin vídeo",
        "labelTooltipAudioOnly": "Modo de ancho de banda bajo habilitado",
        "ld": "LD",
        "ldTooltip": "Viendo vídeo en baja definición",
        "lowDefinition": "Baja definición",
        "sd": "SD",
        "sdTooltip": "Viendo vídeo en definición estándar",
        "standardDefinition": "Definición estándar"
    },
    "videothumbnail": {
        "connectionInfo": "Información de conexión",
        "domute": "Silenciar",
        "domuteVideo": "Desactivar la cámara",
        "domuteOthers": "Silenciar a todos",
        "domuteVideoOfOthers": "Desactivar la cámara de todos los demás",
        "flip": "Voltear",
        "grantModerator": "Convertir en moderador",
        "kick": "Expulsar",
        "moderator": "Moderador",
        "mute": "Se silenció el participante",
        "muted": "Silenciado",
        "videoMuted": "Cámara desactivada",
        "remoteControl": "Control remoto",
        "show": "Mostrar en primer plano",
        "videomute": "El participante paró su cámara"
    },
    "welcomepage": {
        "addMeetingName": "Añadir el nombre de la reunión",
        "accessibilityLabel": {
            "join": "Toca para unirte",
            "roomname": "Introduce el nombre de la sala"
        },
        "appDescription": "Videollamadas para todo tu equipo. {{app}} es una aplicación completamente encriptada, segura, además de ser software libre 100% gratis, sin límites de tiempo, y sin tener que crear una cuenta.",
        "audioVideoSwitch": {
            "audio": "Voz",
            "video": "Video"
        },
        "calendar": "Calendario",
        "connectCalendarButton": "Conectar el calendario",
        "connectCalendarText": "Conecta tu calendario para ver todas tus reuniones de {{app}}. Además, agrega reuniones a tu calendario e inícialas con un solo clic.",
        "enterRoomTitle": "Comenzar una reunión",
        "getHelp": "Obtener ayuda",
        "go": "IR",
        "goSmall": "IR",
        "headerTitle": "CliteHD",
        "headerSubtitle": "Reuniones seguras y de alta calidad",
        "info": "Información",
        "join": "CREAR / UNIRSE",
        "jitsiOnMobile": "CliteHD en el móvil: descarga nuestras aplicaciones y comienza una reunión desde cualquier lugar",
        "mobileDownLoadLinkIos": "Descargar la aplicación móvil para iOS",
        "mobileDownLoadLinkAndroid": "Descargar la aplicación móvil para Android",
        "mobileDownLoadLinkFDroid": "Descargar la aplicación móvil para F-Droid",
        "moderatedMessage": "O <a href=\"{{url}}\" rel=\"noopener noreferrer\" target=\"_blank\">reserve con antelación una URL de reunión</a> en la que usted sea el único moderador.",
        "privacy": "Privacidad",
        "recentList": "Reciente",
        "recentListDelete": "Eliminar",
        "recentListEmpty": "Tu historial de reuniones está vacío. Reúnete y aparecerán aquí.",
        "reducedUIText": "¡Bienvenid@ a {{app}}!",
        "roomNameAllowedChars": "El nombre de la reunión no debe contener ninguno de estos caracteres: ?, &, :, ', \", %, #.",
        "roomname": "Introduce el nombre de la sala",
        "roomnameHint": "Introduce el nombre o URL de la sala a la que deseas unirte. Puedes inventar un nombre, simplemente infórmaselo a las personas con las que te reunirás para que introduzcan el mismo nombre.",
        "sendFeedback": "Enviar sugerencias",
        "startMeeting": "Iniciar la reunión",
        "terms": "Términos",
        "title": "Videoconferencias seguras, con gran variedad de funcionalidades y completamente gratuitas",
        "logo": {
            "calendar": "Logotipo del calendario",
            "microsoftLogo": "Logotipo de Microsoft",
            "logoDeepLinking": "Logotipo de la reunión de CliteHD",
            "desktopPreviewThumbnail": "Vista previa del escritorio en miniatura",
            "googleLogo": "Logotipo de Google",
            "policyLogo": "Logotipo de la política"
        }
    },
    "lonelyMeetingExperience": {
        "button": "Invita a otros",
        "youAreAlone": "Estás solo"
    },
    "helpView": {
        "header": "Centro de ayuda"
    },
    "lobby": {
        "admit": "Admitir",
        "admitAll": "Admitir todo",
        "knockingParticipantList": "Participantes que quieren entrar",
        "allow": "permitir",
        "backToKnockModeButton": "No hay contraseña, pide permiso para entrar.",
        "dialogTitle": "Sala de espera",
        "disableDialogContent": "Sala de espera activada. Así no entrarán intrusos. ¿Quieres desactivarla?",
        "disableDialogSubmit": "Desactivar",
        "emailField": "Introduce tu correo electrónico",
        "enableDialogPasswordField": "Establecer contraseña (opcional)",
        "enableDialogSubmit": "Activar",
        "enableDialogText": "La sala de espera te deja proteger tu reunión, de modo que todas los que entren enviarán una solicitud que deberá ser aprobada por un moderador.",
        "enterPasswordButton": "Introduce la contraseña de la reunión",
        "enterPasswordTitle": "Introduce la contraseña para poder entrar",
        "errorMissingPassword": "Por favor, introduzca la contraseña de la reunión",
        "invalidPassword": "Contraseña inválida",
        "joiningMessage": "Podrás entrar tan pronto te acepten tu solicitud.",
        "joinWithPasswordMessage": "Tratando de entrar con contraseña, por favor espera...",
        "joinRejectedMessage": "Tu solicitud para entrar ha sido rechazada por un moderador.",
        "joinTitle": "Entrar a la reunión",
        "joiningTitle": "Pidiendo entrar a la reunión...",
        "joiningWithPasswordTitle": "Uniéndose con la contraseña...",
        "knockButton": "Pedir entrar",
        "knockTitle": "Alguien quiere entrar a la reunión",
        "nameField": "Introduce tu nombre",
        "notificationLobbyAccessDenied": "{{originParticipantName}} no dejó entrar a {{targetParticipantName}}",
        "notificationLobbyAccessGranted": "{{originParticipantName}} permitió entrar a {{targetParticipantName}}",
        "notificationLobbyDisabled": "La sala de espera ha sido desactivada por {{originParticipantName}}",
        "notificationLobbyEnabled": "La sala de espera ha sido activada por {{originParticipantName}}",
        "notificationTitle": "Sala de espera",
        "passwordField": "Introduce la contraseña de la reunión",
        "passwordJoinButton": "Entrar",
        "reject": "Rechazar",
        "rejectAll": "Rechazar todo",
        "toggleLabel": "Activar sala de espera"
    }
}